TINYMUX-INSTALL(1)

NAME
tinymux-install - installer for the tinymux flavor mush server

SYNOPSIS
tinymux-install [OPTION]

DESCRIPTION
This manual page documents briefly the tinymux-install command. It was written for the Debian distribution because the original program does not have a manual page.

tinymux-install is a program that installs the tinymux server in the user directory from which it is ran. It provides all necessary data and configuration files for each user account it is setup for, as well as the restart script needed to initiate an instance of the tinymux server process.

tinymux-install itself should only be run once per user to install the necessary files and links. All updating of the tinymux server should be done on a global level by the system administrator.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
This manual page was written by Ervin Hearn III <noltar@korongil.net>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
tinymux(6)